@charset "utf-8";
/* CSS Document */

a:link {
    color: #0F0096;
	}
a:visited {
    color: #0F0096;
}

.divborder134 {
	padding: 0px 10px 0px 10px;
	-moz-box-shadow: 3px 3px 20px #000;
	-webkit-box-shadow: 3px 3px 20px #000;
	box-shadow: 3px 3px 20px #000;
	border: 4px solid #0B0182;
	width: 1024px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	background-image: url(/images/blgr105.jpg);
}
body {
	background-image: url(/images/back.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: darkblue;
	l
}
